Pkgcheck Warnings

  • All Versions
  • 1.7-r1
    • OutdatedBlocker
      outdated blocker DEPEND="!<dev-libs/openssl-1.0.2d-r1:0": last match removed 2.34 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<dev-libs/openssl-1.0.2d-r1:0": last match removed 2.34 years ago

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.